body {
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  color: #333;
}
body.is-fixed {
  overflow: hidden;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px 10px 6px 30px;
  width: 160px;
  margin: 0 auto;
}
.button--bg {
  background-color: #fff;
}
.button--bg .button__text {
  color: #4a4a4a;
}
.button--border {
  border: 1px solid #fff;
}
.button--border .button__text {
  color: #fff;
}
.button__icon {
  width: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.button__icon-path {
  fill: #fff;
}
.button__icon-path--contact {
  fill: #4a4a4a;
}
.button__text {
  margin-left: 10px;
  font-size: 16px;
  letter-spacing: 0.08em;
  color: #fff;
}

.header {
  background-color: #4a4a4a;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.header__container {
  position: relative;
}
.header__logo {
  display: inline-block;
  padding: 14px 24px;
  font-size: 20px;
  color: #fff;
}
.header__menu-button {
  border: none;
  position: absolute;
  top: 24px;
  right: 24px;
  width: 30px;
  height: 36px;
  overflow: hidden;
  color: transparent;
  background: url(../img/bg_menu.png) center center no-repeat;
  background-size: 100% auto;
}
.header__menu-button.is-checked {
  background: url(../img/bg_menu-close.png) center center no-repeat;
  background-size: 100% auto;
}
.header__contents {
  display: none;
  height: calc(75vh - 88px);
  border-top: 0px solid #fff;
  padding-top: 60px;
}
.header__nav-item + .header__nav-item {
  margin-top: 24px;
}

.fv {
  position: relative;
}

.video {
  display: block;
  margin: 100px auto 50px;
  height: auto;
  width: 100%;
  -webkit-filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
          filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
}

.section {
  padding: 48px 0;
}

.section__inner {
  padding: 0 32px;
}

.section__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 32px;
}

.section__head-main {
  font-size: 40px;
  letter-spacing: 0.1em;
}

.section__head-sub {
  font-size: 11px;
}

.section__lead-text {
  font-size: 16px;
  line-height: 1.6;
}

.section__contents {
  margin-top: 40px;
}

.service__item + .service__item {
  margin-top: 40px;
}

.service__item-img {
  text-align: center;
  margin-bottom: 14px;
}

.service__item-name {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.service__item-text {
  font-size: 14px;
  line-height: 1.6;
}

.works {
  background-color: #fafafa;
  padding-bottom: 100px;
}

.works__item + .works__item {
  margin-top: 40px;
}

.works__item-img {
  margin-bottom: 12px;
}
.works__item-img img {
  -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.works__item-name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 6px;
}

.works__item-link {
  text-decoration: underline;
  font-size: 14px;
}

.about__img {
  margin-bottom: 32px;
}
.about__img img {
  -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.about__text {
  font-size: 16px;
  line-height: 1.6;
}
.about__text + .about__text {
  margin-top: 1em;
}

.flow {
  background-color: #fafafa;
}

.flow__list {
  margin-top: 64px;
}

.flow__item {
  position: relative;
  border: 1px solid #808080;
  padding: 46px 16px 24px;
}
.flow__item + .flow__item {
  margin-top: 46px;
}

.flow__item-num {
  position: absolute;
  top: -24px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 24px;
  background-color: #4a4a4a;
  color: #fff;
  width: 48px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flow__item-img {
  margin-bottom: 24px;
  text-align: center;
}

.flow__item-name {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.flow__item-text {
  font-size: 14px;
  line-height: 1.6;
}

.message__img {
  margin-bottom: 32px;
}
.message__img img {
  -webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.message__text {
  font-size: 16px;
  line-height: 1.6;
}

.page-bottom {
  color: #fff;
}

.page-bottom__item {
  padding: 40px;
}

.page-bottom__item--contact {
  background-color: #6f6f6f;
}

.page-bottom__item--twitter {
  background-color: #4a4a4a;
}

.section__head--center {
  text-align: center;
}

.contact {
  background-color: #fafafa;
}

.contact__box {
  padding-top: 64px;
}

.contact__title {
  margin: 0px auto;
}

.contact__form {
  max-width: 600px;
  margin: 50px auto;
}

.contact__fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}

.form-field__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

.form-field__label {
  font-weight: 700;
}

.form-field__tag {
  border-radius: 2px;
  background: #3cb371;
  display: inline-block;
  padding: 6px 8px 5px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 1.98px;
}
.form-field__tag.is-option {
  background: #43b549;
}

.form-field__item {
  margin-top: 14px;
}

.form-text {
  border-radius: 5px;
  border: 3px solid #4a4a4a;
  background: #fff;
  padding: 15px 16px 14px;
  width: 100%;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-text:hover, .form-text:focus {
  border-color: #3cb371;
  outline: none;
}

.form-textarea {
  border-radius: 5px;
  border: 3px solid #4a4a4a;
  background: #fff;
  width: 100%;
  height: 180px;
  padding: 16px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-textarea:hover, .form-textarea:focus {
  border-color: #3cb371;
  outline: none;
}

.form-checkbox:hover .form-checkbox__text::before {
  border-color: #3cb371;
  outline: none;
}

.contact__privacy {
  text-align: center;
  margin-top: 30px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.form-checkbox__input {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}
.form-checkbox__input:checked + .form-checkbox__text::after {
  opacity: 1;
}
.form-checkbox__input:focus + .form-checkbox__text::before {
  border-color: #3cb371;
  outline: none;
}

.form-checkbox__text {
  position: relative;
  padding-left: 30px;
  font-size: 14px;
  font-weight: 700;
}
.form-checkbox__text::before, .form-checkbox__text::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
.form-checkbox__text::before {
  width: 20px;
  height: 20px;
  border-radius: 1px;
  border: 1px solid #4a4a4a;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.form-checkbox__text::after {
  width: 23px;
  height: 17.53px;
  background: url(../img/check_img.png) no-repeat center center/contain;
  margin-bottom: 2.47px;
  left: -1px;
  opacity: 0;
}
.form-checkbox__text a {
  text-decoration-line: underline;
  text-decoration-style: solid;
  font-size: inherit;
  font-weight: inherit;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.form-checkbox__text a:hover, .form-checkbox__text a:focus {
  color: #3cb371;
  outline: none;
}

.contact__button {
  margin-top: 30px;
  text-align: center;
}

.button__contact {
  font-weight: 700;
  letter-spacing: 0.48px;
  line-height: 1.7;
  padding: 8px 28px;
  display: inline-block;
  border: 2px solid currentColor;
  background: #fff;
  color: #4a4a4a;
  min-width: 150px;
  text-align: center;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
}
.button__contact:hover {
  background: #4a4a4a;
  color: #fff;
}

.js-modal-open {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none;
}
.js-modal-open:hover {
  color: #3cb371;
}

.contact-modal {
  position: fixed;
  inset: 0;
  margin: auto;
  max-width: calc(100% - 30px);
  max-height: calc(100% - 40px);
  overflow: auto;
  border-radius: 20px;
  background: #fff;
  border: none;
  padding: 16px 15px 64px;
  z-index: 60;
  overscroll-behavior-y: none;
}
.contact-modal::-ms-backdrop {
  background: rgba(0, 0, 0, 0.2);
}
.contact-modal::backdrop {
  background: rgba(0, 0, 0, 0.2);
}

.contact-modal__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: sticky;
  top: 0;
}

.contact-modal__close-icon img {
  width: 37px;
}

.contact-modal__body {
  margin-top: 12px;
}
.contact-modal__body p {
  font-size: 14px;
}
.contact-modal__body p:nth-child(n+2) {
  margin-top: 20px;
}

.contact-modal__close-button {
  text-align: center;
  margin-top: 30px;
}

.footer {
  padding: 10px;
  text-align: center;
}

.footer__copy {
  font-size: 11px;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px) {
  .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main {
    -ms-flex-preferred-size: 79.2%;
        flex-basis: 79.2%;
  }
  .header {
    position: relative;
    -ms-flex-preferred-size: 20.8%;
        flex-basis: 20.8%;
    padding: 50px 20px;
  }
  .header__container {
    width: 160px;
    margin: 0 auto;
    position: sticky;
    top: 50px;
  }
  .header__logo {
    font-size: 30px;
    letter-spacing: 0.12em;
    line-height: 1;
  }
  .header__menu-button {
    display: none;
  }
  .header__contents {
    border: none;
    display: block;
  }
  .button {
    -webkit-transition: background 0.3s, color 0.3s, opacity 0.3s;
    transition: background 0.3s, color 0.3s, opacity 0.3s;
  }
  .button:hover {
    background-color: #fff;
  }
  .button:hover .button__icon-path {
    fill: #4a4a4a;
  }
  .button:hover .button__text {
    color: #4a4a4a;
  }
  .button--bg {
    color: #4a4a4a;
  }
  .button--bg:hover {
    opacity: 0.7;
  }
  .section__inner {
    max-width: 944px;
    margin: 0 auto;
  }
  .section__head {
    margin-bottom: 24px;
  }
  .section__head-main {
    font-size: 60px;
  }
  .video {
    max-width: 800px;
  }
  .service__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8%;
  }
  .service__item + .service__item {
    margin-top: 0px;
  }
  .works__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8%;
  }
  .works__item + .works__item {
    margin-top: 0px;
  }
  .about__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .about__img {
    width: 50%;
  }
  .about__text-contents {
    width: 50%;
  }
  .flow__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
  }
  .flow__item + .flow__item {
    margin-top: 0px;
  }
  .message__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .message__img {
    width: 50%;
  }
  .message__text-contents {
    width: 50%;
  }
  .page-bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .page-bottom__item {
    padding: 54px 10px;
  }
  .form-field__head {
    padding-bottom: 10px;
  }
  .form-field__tag.is-option {
    background: #43b549;
  }
  .form-field__item {
    margin-top: 0;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .form-text {
    height: 56px;
  }
  .form-text:hover, .form-text:focus {
    border-color: #3cb371;
    outline: none;
  }
  .sm_br {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .section__head-main {
    font-size: 54px;
  }
  .video {
    max-width: 768px;
  }
  .flow__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 16px;
  }
  .sm_br {
    display: none;
  }
}